<!--@subject {{trans "Welcome to %store_name" store_name=$store.frontend_name}} @-->
<!--@vars {
"var store.frontend_name":"Store Name",
"var this.getUrl($store,'customer/account/',[_nosid:1])":"Customer Account URL",
"var customer.email":"Customer Email",
"var customer.name":"Customer Name",
"var this.getUrl($store,'customer/account/createPassword/',[_query:[id:$customer.id,token:$customer.rp_token],_nosid:1])":"Password Reset URL"
} @-->

{{template config_path="design/email/header_template"}}

<div class="main-image text-center" style="background-image: url('{{view url='images/email/sneakerstudioprm/account_new_image.png'}}'); font-size: 32px">
    CZEŚĆ!
</div>
<div class="content text-center">
    <p><b>Witaj w SneakerStudio!</b></p>
    Dziękujemy za zarejestrowanie się w naszym sklepie.<br>
    Aby zalogować się w SneakerStudio użyj poniższych danych.<br>
    Swoje dane możesz zamienić w dowolnym momencie w zakładce
    <a href="{{var this.getUrl($store,'customer/account/',[_nosid:1]) }}">
        <span class="text-underline">{{trans "My Account"}}</span>
    </a>.
    <div class="bg-grey text-left" style="padding: 10px; max-width: 600px; margin: 20px auto;">
        <ul>
            <li><b>Login:</b> {{var customer.email}}</li>
            <li><b>{{trans "Password"}}:</b> <i>{{trans "Password you set when creating account"}}</i></li>
        </ul>
    </div>
    <a class="btn-ss" href="{{var this.getUrl($store, '/') }}">
        <span>Przejdź do sklepu</span>
    </a>
    <br><br>
    <b>Zapomniałeś hasła?</b> Możesz je zresetować klikając
    <a href="{{var this.getUrl($store,'customer/account/createPassword/',[_query:[id:$customer.id,token:$customer.rp_token],_nosid:1]) }}">
        <span class="text-underline">tutaj</span>.
    </a>

    <p><b>Dziękujemy!<br>Ekipa SneakerStudio</b></p>

    <div class="line-bg"></div>

    <p>{{trans "When you sign in to your account, you will be able to:"}}</p>
    
    <p>
        <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/tick.png'}}">
        <span>{{trans "Proceed through checkout faster"}}</span>
    </p>
    <p>
        <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/tick.png'}}">
        <span>{{trans "Check the status of orders"}}</span>
    </p>
    <p>
        <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/tick.png'}}">
        <span>{{trans "View past orders"}}</span>
    </p>
    <p>
        <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/tick.png'}}">
        <span>{{trans "Store alternative addresses"}}</span>
    </p>

    <div class="line-bg"></div>

    <img src="{{view url='images/email/sneakerstudioprm/envelope.png'}}" alt="envelope" />
    <p class="comment" style="color: #7A7A7A;">
        Jeżeli masz pytania dotyczące Twojego zamówienia,<br>napisz do nas na: <a style="color: black; text-decoration: underline;" href="mailto:{{var store_email}}">{{var store_email}}</a>
    </p>
</div>

{{template config_path="design/email/footer_template"}}
